Bug 1828272 - Update 'Learning Portal' console helpMenu url to track where request it is coming from
Summary: Update 'Learning Portal' console helpMenu url to track where request it is co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1826042
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-27 13:37 UTC by David Taylor
Modified: 2020-07-13 17:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1826042
Environment:
Last Closed: 2020-07-13 17:31:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console-operator pull 419 0 None closed Bug 1828272: Update 'Learning Portal' console helpMenu url to track where request it is coming from 2020-06-24 01:21:57 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:32:09 UTC

Comment 3 XiaochuanWang 2020-04-29 06:48:16 UTC
Learning Portal directs to "https://learn.openshift.com/?ref=webconsole" which appends the '?ref=webconsole' in the end of link.
Verified on 4.5.0-0.nightly-2020-04-28-235851

Comment 4 errata-xmlrpc 2020-07-13 17:31:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.